0 Replies Latest reply on Oct 5, 2009 7:43 AM by mattatkore

    Media Encoder CS4 - compatability

    mattatkore

      Hi,

       

      I'm not a Premiere user - but this seemed the best place to post about the Media Encoder.

      I use Design Premium CS4 on a Macbook Pro - I have just updated my firmware and now cannot use Media Encoder.

       

      I am running OSX 10.5.8

       

      When it was installed - i was told that i could no longer open the Encoder because it is "not supported on this architecture".

      I've downloaded the latest update - AME_All_CS4.0.2.

      I cannot find another more recent update.

      When trying to install the update - I'm told "cannot install the update"

       

      I use the media encoder to convert MOVs to FLVs.

       

      Any suggestions/help on my compatability problems would be greatly appreciated!

       

      Thanks

       

      Matt